<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="ru">
<head>
<!-- Generated by javadoc (1.8.0_181) on Fri Apr 26 21:45:30 MSK 2019 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>ru.lanolin (server 1.2 API)</title>
<meta name="date" content="2019-04-26">
<link rel="stylesheet" type="text/css" href="../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../ru/lanolin/package-summary.html" target="classFrame">ru.lanolin</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Main.html" title="class in ru.lanolin" target="classFrame">Main</a></li>
</ul>
</div>
</body>
</html>
